/*
Theme Name: CFI Donations Theme
Author: Marc Kreidler and Alex Nicaise
Author URI: http://centerforinquiry.net
Template: bootstrap-basic4
Text Domain: cfi-donations
Domain Path: /languages/
*/


/* Global */

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 768px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 992px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.entry-title a {
 pointer-events: none;
 color: #333 !important;
}

@media screen and (min-width:768px) {
  .single-product #main, .page #main, #main {
    width: 100%;
    padding: 0 55px 100px 55px !important;
    margin-bottom: 0;
  }
}

@media screen and (max-width:768px) {
  .single-product #main, .page #main, #main {
    width: 100%;
    padding: 0 30px 100px !important;
    margin-bottom: 0;
  }
}

.fa-shopping-cart {
  color: white;
  font-size: 1.5em;
  vertical-align: -2px;
}

.fa-shopping-cart:hover {
  color: #ea5213;
}

#menu-text {
  margin-left: 20px !important;
}

@media screen and (min-width: 1078px) {
  .navbar .fa-shopping-cart {
    margin-left: 35px;
  }
}

.cart-contents-count {
    color: #fff;
    background-color: #ea5213;
    font-weight: bold;
    border-radius: 10px;
    padding: 2px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

/* Checkout Page */

@media screen and (max-width: 1199px){
.woocommerce .col-1 {
  width: 100% !important;
  flex: 0 0 100%;
  max-width: 100%;
  margin: 0 0 50px;
  padding: 0px;
}

.woocommerce .col-2 {
  width: 100% !important;
  max-width: 100%;
  margin: 0 0 50px;
  padding: 0px;
}
}

@media screen and (min-width: 1200px) {
.woocommerce .col-1 {
  width: 100%;
  flex: 0 0 100%;
  max-width: 50vw;
  margin: 0 0 50px; 
  padding: 0px;
}

.woocommerce .col-2 {
  width: 100%;
  max-width: 50vw;
  padding: 0px;
  margin: 0 0 50px;
}
}

.woocommerce label {
  width: 100%;
}

.woocommerce-input-wrapper {
  width: 100%;
}

input, select, textarea  {
  background-color: #eee;
  border: none;
  border-radius: 0;
  padding: 6px;
  font-family: Lato;
}

.select2-container--default .select2-selection--single {
  background-color: #eee;
  border: none;
  border-radius: 0;
  font-family: Lato;
}

.select2-container .select2-selection--single {
  padding: 6px;
  height: 36px;
}  

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 4px;
  right: 8px;
}

/* Full Products Page */

.woocommerce article{
  padding: 0px 15px;
}

.woocommerce-result-count{
  display: none;
}

select[name="orderby"]{
  margin-bottom: 30px;
}

.woocommerce-loop-product__title{
  color: #333 !important;
}

.price{
  color: #888 !important;
}

.add_to_cart_button{
  background-color: #EA5213 !important;
  color: white !important;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25) !important
}

.add_to_cart_button:hover{
  background-color: #c64417 !important;
}

.widgetizedArea {
  margin-bottom: 50px;
}  

.woocommerce-ordering {
  display: none !important;
}

.optional {
  display: none !important;
}

/* Single Product Page */

.woocommerce-variation-price {
  margin: -20px 0px 20px;
}

.single-product .price{
  color: #333 !important;
}

.single_add_to_cart_button{
  background-color: #EA5213 !important;
  color: white !important;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25) !important
}

.single_add_to_cart_button:hover{
  background-color: #c64417 !important;
}
/*
.woocommerce-Tabs-panel h2{
  color: #333;
}

.woocommerce-Tabs-panel p{
  color: #777;
}
*/
.related h2 {
  margin-bottom: 15px !important;
  color: #333;
  text-transform: capitalize;
}

.related {
  border-top: 1px solid #eee;
  padding-top: 2em;
}

#comments, .entry-meta-comment-tools {
  display: none !important;
}

/*.donation-number::before {
  content: "$";
}*/

/*
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  word-wrap: wrap;
  width: 75%;
  float: right !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: left;
  width: 20%;
}

@media screen and (max-width: 1300px){
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  word-wrap: wrap;
  width: 65%;
  float: right !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: left;
  width: 30%;
}
}

@media screen and (max-width: 915px){
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  word-wrap: wrap;
  width: 55%;
  float: right !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: left;
  width: 40%;
}
}

@media screen and (max-width: 667px){
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  float: none;
  width: 100%;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: none;
  width: 100%;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}
}
*/
/* One Page Checkout */

#checkout-products {
  list-style-type: none;
}
.product-item label {
  display: inline;
}

.product-item {
  margin-bottom: 10px;
}

.woocommerce h3 {
  margin-top: 50px;
}

.entry-summary h3 {
  margin-top: 0px;
}

.entry-summary p a {
  color: white;
  text-decoration: underline;
}

/*
#wc_checkout_add_ons {
  display: none;
}
*/

.promotion #checkout-products {
  display: block;
}

.promotion .woocommerce-form-coupon-toggle {
  display: block;
}

.promotion #wc_checkout_add_ons {
  display: block;
}

.promotion #wc_checkout_add_ons .optional {
  display: none;
}

.promotion #wc_checkout_add_ons label::after {
  content: "*";
  color: red;
}

#wc_checkout_add_ons {
  width: 100%;
  max-width: 300px;
}
/* Checkout */

.woocommerce-message::before{
  color: #084d93
}

.woocommerce-message{
  border-top-color: #084d93
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #EA5213;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.al:hover{
  background-color: #c64417;
}

.woocommerce-info{
  border-top-color: #084d93
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #EA5213;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
background-color: #c64417;
}

#wc-authorize-net-cim-credit-card-tokenize-payment-method { 
  margin-right: 5px !important; 
} 

label[for=wc-authorize-net-cim-credit-card-tokenize-payment-method] { 
  width: 220px !important; 
  position: relative; top:-8px; 
}

/* Store */

button[name="add-to-cart"]{
  background-color: #EA5213 !important;
}

button[name="woocommerce_checkout_place_order"]{
  background-color: #EA5213 !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #EA5213;
  color: white !important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #c64417;
  color: white !important;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: var(--primary);
  color: white !important;
}

#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
  vertical-align: top;
}

.woocommerce-terms-and-conditions-checkbox-text a {
  color: black !important;
  cursor: default;
  text-decoration: none;
  pointer-events: none;
}

/* Remove duplucate description and variation info below product */
body.single-product .woocommerce-tabs.wc-tabs-wrapper ul, #tab-description {
  display: none !important;
}  

body.single-product section.related {
  border-top: 1px solid #d3ced2;
  padding-top: 50px;
}  

body.single-product section.related h2 {
  margin-bottom: 30px;
}

.woocommerce-breadcrumb {
  display: none;
}

.woocommerce a.remove:hover {
  line-height: 90%;
}

.product-quantity {
  display: none;
}

.product_meta {
  display: none;
}

.primary-button {
  background-color: #EA5213;
  color: white;
  padding: 10px 30px;
  border: 3px solid #EA5213;
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

.primary-button:hover {
  background-color: #c64417;
  border: 3px solid #c64417;
  color: white !important;
} 

.promotion #checkout-products {
  display: block;
}

#checkout-products {
  list-style-type: none;
}

.promotion .woocommerce-form-coupon-toggle {
  display: block;
}

li.product-item {
  margin-bottom: 10px;
}

.woocommerce-cart .product-quantity, .woocommerce-checkout .product-quantity {
  display: block;
}

.opc-single-product .cart {
  display: none;
}

.bottom-router {
  display: block !important;
  position: static !important;
  left: 0px !important;
  margin-right: auto !important;
  margin-left: auto !important;
  text-align: center;
  width: 250px;
  font-size: 1.25em !important;
}

.wpmc-steps-wrapper { 
  margin-top: 30px !important; 
} 

.post-13 .entry-header { 
  margin-bottom: 60px !important; 
}

.cart-subtotal { 
  display: none; 
} 

.order-total {
  display: none 
} 

.recurring-totals { 
  display: none; 
} 

.order-total.recurring-total { 
  display: table-row; 
}

.related.products {
  display: none;
}

.lite-grey-button-shadow {
    background-color: #eaeaea;
    color: #333;
    padding: 20px 30px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid transparent;
    border-radius: 5px;
    margin: 10px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.25);
    box-shadow: 0 5px 10px rgba(0,0,0,.25);
}

.blue-button-shadow {
    background-color: #084d93;
    color: #fff !important;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid transparent;
    border-radius: 5px;
    margin: 10px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.25);
    box-shadow: 0 5px 10px rgba(0,0,0,.25);
}

.iconic-wlv-terms__term-content {
    background-color: #eaeaea;
    color: #333;
    padding: 20px 30px 20px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid transparent;
    border-radius: 5px;
    margin: 10px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.25);
    box-shadow: 0 5px 10px rgba(0,0,0,.25);
}

.donation-number {
    font-size: 2em;
}

.centered-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 25px 0;
}

.woocommerce-product-gallery {
  display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: none;
  width: 100%;
}

.single_add_to_cart_button {
  font-size: 1.5em !important;
}

/* Trust Logos */
#trust-logos {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 50px;
  padding: 50px 30px;
  background-color: #eee;
}


#trust-logos img {
  height: 75px;
  width: auto;
  margin: 10px 15px;
}


@media screen and (min-width:768px) {
  #trust-logos img {
    height: 100px;
  }
}

@media screen and (min-width:992px) {
  #trust-logos img {
    height: 125px;
  }
}

/* Support Router Page Styles */

/* TEMPORARY */
.carousel-control-prev-icon, .carousel-control-next-icon {
  background-color: black;
}

#chart-column{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: auto;
}

#chart-column img{
  max-width: 300px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#piechart-1, #piechart-2{
  width: 100%;
  height: auto;
  min-height: 300px;
}

.sub-header {
  padding-top: 50px;
}

.sub-header hr{
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 25px;
  width: 80px;
  border-width: 2px;
  border-color: #333;
  float: left;
}

#support-programs .card{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center !important;
  padding: 50px 25px;
  border: none;
}

div.support-program-images{
  width: 150px;
  height: 150px;
  border: none;
  border-radius: 1000px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 25px;
}

#support-logos, #support-transparency {
  background: #FAFAFA;
  padding: 0px 25px 50px 25px;
  margin: 50px 0px;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

#support-logos .row{
  display: flex;
  justify-content: center;
}

#support-logos .row div{
  margin: 0px 12.5px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  height: 112.5px;
  width: 225px;
}

svg > g > g:last-child { 
  pointer-events: none 
}

.support-action-row{
  background: white;
  padding: 50px;
}

.support-action-row:nth-child(1), .support-action-row:nth-child(2), .support-action-row:nth-child(3){
  margin-bottom: 25px;
}

/*.support-action-row img {
  max-width: 150px;
}*/

@media screen and (max-width: 767px){
  .support-action-row{
  padding: 50px 25px !important;
}
}

@media screen and (max-width: 575px){
  .support-action-row .col-12.col-sm-4, .support-action-row .col-12.col-sm-8 {
    text-align: center;
  }
  .support-action-row img {
  margin-bottom: 25px;
}
}

#support-testimonials, #support-more-text {
  max-width: 800px;
  margin: 75px auto;
}


#support-programs {
  margin-bottom: 100px;
}

#support-transparency h5 {
  text-align: center;
}

#chart-column, #support-transparency p {
max-width: 800px !important;
  margin-left: auto;
  margin-right: auto;
}


/* End Support Router Page Styles */

.nyp {
  text-align: center;
}

button.single_add_to_cart_button {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
  display: block !important;
}

@media screen and (min-width:768px) {
  .nyp {
    text-align: left;
  }
  
  button.single_add_to_cart_button {
    display: inline !important;
  }
}

.order-again { 
  display: none; 
}

ul.wc-item-meta { 
  display: none; 
} 

.product-quantity { 
  display: none !important;
}

/* Donation Designations */
.woocommerce div.product form.cart .variations {
  margin-bottom: 25px;
}

.variations {
  text-align: center;
  margin: auto;
}

.single_variation_wrap:before {
  content: "Donation Amount:";
  font-weight: bold;
  left: 50%;
}

.place-order #place_order:after { 
  content: "Donate"; 
  Position: relative; 
  Left: -40px; 
  color: white !important; 
} 

.place-order #place_order { 
  color: transparent !important;
}

/* reCaptcha addition */
.woocommerce-checkout-payment label[for="reg_captcha"] {
  display: none !important;
}

.woocommerce-checkout-payment .place-order {
  display: block;
}

.woocommerce-checkout-payment .place-order a {
  font-size: .8em;
}

.woocommerce-checkout-payment .place-order button {
  float: none !important;
}

/* Donation Circles */

.dono-outer-1{
  display: inline-block;
}

.dono-outer-2{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dono-circle-row{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 25px 0px;
}

.dono-circle-1{
  margin-right: 5px;
  width: 200px;
  height: 200px;
  border-radius: 1000px;
  color: white !important;
  background-color: #EA5213;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.dono-circle-2{
  margin-bottom: 5px;
  width: 100px;
  height: 100px;
  border-radius: 1000px;
  color: white !important;
  background-color: #6D2919;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.dono-circle-3{
  margin-bottom: 5px;
  width: 70px;
  height: 70px;
  border-radius: 1000px;
  color: white !important;
  background-color: #B24E2B;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.dono-circle-4{
  width: 60px;
  height: 60px;
  border-radius: 1000px;
  color: white !important;
  background-color: #EF8160;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

@media screen and (max-width: 435px){
  .dono-circle-1{
    margin: 0px auto 5px auto;
  }
}

/* Password Reset */

.woocommerce form.woocommerce-ResetPassword .form-row-first, .woocommerce-ResetPassword button.button {
  max-width: 350px;
  width: 100%;
}

.woocommerce-ResetPassword label, .woocommerce-ResetPassword .password-input {
  display: block !important;
  width: 100% !important;
}

.woocommerce-ResetPassword .password-input input {
  padding: 10px;
}

.woocommerce-ResetPassword .input-text {
  background-color: #eaeaea;
  border: 0px;
  padding: 10px;
  display: block !important;
  width: 100% !important;
}

.woocommerce-ResetPassword label {
  font-weight: bold;
}

.woocommerce-ResetPassword button.button {
  background-color: #084d93;
  color: white;
  width: 100%;
  margin-top: 20px;
  font-size: 1.25em;
  text-transform: uppercase
}

.woocommerce-ResetPassword button.button:hover {
  background-color: #074582;
  color: white;
}

@media screen and (max-width: 767px) {
  .lite-grey-button-shadow {
    padding: 10px 15px;
  }
  
  .donation-number {
    font-size: 1.5em;
  }
}

.woocommerce label[for="payment_method_authorize_net_cim_credit_card"], .woocommerce label[for="payment_method_authorize_net_cim_echeck"] {
  width: auto;
}

.woocommerce-checkout #payment input#payment_method_authorize_net_cim_credit_card, .woocommerce-checkout #payment input#payment_method_authorize_net_cim_echeck { 
  top: 0px; 
}

.woocommerce-checkout .form-row label {
  width: calc(100% - 32px) !important;
}

.woocommerce-validated label { 
  position: relative; top: 0px;
}

a.sv-wc-payment-gateway-payment-form-manage-payment-methods {
  display: none !important;
}

/* Support Page Adjustments */

#big-buttons .row {
  align-items: stretch;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

#big-buttons a {
  padding: 15px;
}

#big-buttons a .donation-button {
  border: 2px solid #eaeaea;
  border-radius: 15px;
  padding: 25px;
  height: 100%;
  font-size: 1.25em;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#big-buttons img {
  max-width: 100px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 992px) {
  #big-buttons a .donation-button {
    padding: 50px;
    font-size: 1.5em;
  }

  #big-buttons img {
    max-width: 200px;
  }
}

@media screen and (min-width: 1200px) {
  #big-buttons a .donation-button {
    padding: 75px;
    font-size: 2em;
  }

  #big-buttons img {
    max-width: 225px;
  }
}

#big-buttons a:hover {
  text-decoration: none;
}

#big-buttons a .donation-button:hover {
  background-color: rgb(234, 244, 255);
  border: 2px solid #084d93;
}

.product .nyp .minimum-price {
  text-align: center;
  font-style: italic;
}

.product_tag-old-design .product .nyp .minimum-price {
  text-align: left;
}
  
.product .nyp .nyp-input {
  margin-bottom: .5em;
}

.product-type-variable-subscription .price {
  display: none;
}

/* Update payment information customizations */

.button.pay {
  color: #084d93 !important;
  border: #084d93 solid 1px !important;
}

.my-account .woocommerce-orders-table td{
  padding: 10px;
}

#account-payment-methods-personal-li {
  display: none;
}

.woocommerce-account .view {
  display: none !important;
}

.woocommerce-account .shop_table.subscription_details tr:last-child .cancel {
  display: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  display: none;
}

.woocommerce-account .woocommerce-MyAccount-content {
  float: none;
  width: 100%;
}

.woocommerce-view-subscription .entry-title {
  color: transparent;
}

.woocommerce-view-subscription .entry-title:before {
  content: "Recurring Donation";
  color: #333;
}

.woocommerce-account .pay {
  color: transparent !important;
}

.woocommerce-account .pay:after {
  content: "Update Payment Information";
  color: #084d93;
  padding-right: 25px;
}

.woocommerce-account .order-actions {
  width: 250px;
}

/* End Update Payment Information Customizations */

.entry-summary>.price {
  display: none !important;
}

/* Donation Funnel Updates */

.white-button-on-blue.donate-top-button {
  background-color: #ea5213;
  color: white;
}

.white-button-on-blue.donate-top-button:hover {
  background-color: #c64417;
  color: white;
}

#header-image {
  display: none;
}

.single-product .entry-title {
  color: transparent !important;
  font-size: .5em;
}

.single-product .product_tag-old-design .entry-title {
  color: #333 !important;
  font-size: 2.5em;
}

/* Checkout Add-ons for membership */
#wc_checkout_add_ons {
  max-width: 50%;
} 

tr.fee { 
  display: none;
}

.product-total .subscription-details {
  display: none;
}

#email_opt_in_field { 
  clear: both; 
}

#wc_checkout_add_ons #bcdb768, #wc_checkout_add_ons #ac41078 {
  display: none;
}

.woocommerce-order h2 {
  text-transform: capitalize;
}